/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, strong { margin:0; padding:0 }
ul, ol, dl { list-style: outside none none; }
body, html, input, iframe { font-family: "Microsoft YaHei", "STHeiti"; margin:0px; padding:0px; border:0px;  }
body { color: #FFFFFF;min-width: 1200px;background:#f8f8f9;}
table { border-collapse:collapse; border-spacing:0; }
img { border:none; float:left }
div, span, em { display: block; }
pre { white-space: pre-wrap; /* css-3 */ white-space: -moz-pre-wrap; /* Mozilla, since 1999 */ white-space: -pre-wrap; /* Opera 4-6 */ white-space: -o-pre-wrap; /* Opera 7 */ word-wrap: break-word; /* Internet Explorer 5.5+ */ }
h1, h2, h3, h4, h5, h6 { font-size:100%; }
input.dialog { height:0; height:0; font-size:0; line-height:0; border:none }
h1 { font-size:34px; }
h2 { font-size:26px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }
.c2{float: left;width: 100%;background: #fff;}
.clear { display: block; clear: both; float: none; }
.hidden { display: none;}
input, label, img, th { vertical-align:middle; }
.font-fixh { font-family: Georgia, Arial; color: #f00; font-size: 16px; font-weight: 700; }
address, cite, dfn, em, var { font-style:normal; }
code, kbd, pre, samp { font-family:courier new, courier, monospace; }
input.button, input.btn { padding:0.25em; width: auto; _width:0; overflow:visible !ie;}
.w1100{ margin:0 auto; width:1100px;}
ul, ol, li { list-style:none; }
a { text-decoration:none; color:#535353; font-size: 14px; text-decoration: none; font-family:"Microsoft YaHei", "STHeiti" }
* { text-decoration:none; color:#313131; font-size: 14px; text-decoration: none; font-family:"Microsoft YaHei", "STHeiti" }
a:hover { text-decoration:none; color:#ff4c4c;}
.bor-b { border-bottom:#CCCCCC solid 1px; display: block; clear: both; float: none; }
.f12 { font-size: 12px }
.f14 { font-size: 14px }
.f16 { font-size: 16px }
.f18 { font-size:18px }
.f20 { font-size:20px }
.lh20 { line-height: 20px }
.lh22 { line-height: 22px }
.lh24 { line-height: 24px }
.lh26 { line-height: 26px }
.lh28 { line-height: 28px }
.h { height:100%; }
.l { float:left; }
.r { float:right; }
.m10 { margin:10px; }
.tm5 { margin-top:5px }
.tm10 { margin-top:10px }
.tm15 { margin-top:15px }
.tm20 { margin-top:20px }
.tm67 { margin-top:67px }
.tm35 { margin-top:35px }
.cor { color:#FF6600; }
.tm0 { margin-top:0px }
.tm100 { border-top: 1px solid #999; padding-top: 30px; margin-top: 38px; }
.bm10 { margin-bottom:10px; }
.bm15 { margin-bottom:15px; }
.bm20 { margin-bottom:20px; }
.lm5 { margin-left:5px; }
.lm10 { margin-left:10px; }
.lm15 { margin-left:15px; }
.lm20 { margin-left:20px; }
.lm25 { margin-left:25px; }
.pt20 { padding-top:20px; }
.w988{ width:1100px; margin:0 auto;}
.main{ width:1200px; margin:0 auto; }
.c{ width:1200px; margin:0 auto;position: relative; }
.teti20{font-size: 24px;}

.br{background:#fff;border: 1px solid #e3e3e3;}

.title{height:35px; padding:0 5px; border-bottom: solid 2px #eee;}
.title b,.recom_catelist .title a,.recom_catelist .title span{display:inline-block; font-family:"ΞΆΘνΡΕΊΪ", "ΣΧΤ²"; color:#555; line-height:30px;}
.title b{ font-size:18px; font-weight:normal; float:left; }
.title a{ float:right;}
.title span{ display:inline-block; margin-top:2px; margin-left:10px; float:left;}
.title span a{ margin:0 5px;}



.header{width: 100%;float: left;}
.header .nav{ width:1200px; margin:0 auto; height: 180px;}
.header .nav ul{margin: 90px 0 0 380px; }
.header .nav li{float: left;display: block;border: 5px solid #fff;background: #4F7AA3;width: 119px;height: 119px;text-align: center;line-height: 118px;font-size: 60px;font-weight: bolder;color: #fff;margin-right: 30px;border-radius: 206px;} 

.header2{width: 100%;float: left;border-bottom:4px solid #8638b3;background: #282828;height: 60px;}
.header2 .nav{width: 1080px;height: 68px;padding: 0px 0 0 100px;}
.header2 .logo{position:absolute;margin-top: 11px;}
.header2 h2 span{font-size: 26px;float: left;color:#ce4c77;letter-spacing: 6px;}

.header2 li{ float:left;}
.header2 li a{ font-size: 15px;line-height: 20px;padding: 20px 10px;color: #aaa;float: left;}
.header2 .br1{border-left: 1px solid #0e0d0d;height: 25px;margin-left: 8px;border-right: 1px solid #6c6c6c;margin-right: 8px;margin-top: 20px;}
.header2 li .cor2{background:#713096;padding: 20px 20px 30px;color:#d3d3d3;}


.subnav{float: left;width: 100%;margin: 30px 0 20px;}
.subnav ul{}
.subnav li{ float:left; display:block;height: 30px;}
.subnav li a{ display: block;padding: 3px 10px;}
.subnav .cor{border:1px solid #8b48b1;border-radius: 206px;margin-top: 1px;color: #fff;background: #a862d0;}
.subnav .cor span{ color: #fff; font-size:14px;}

.submenu{width: 1000px;margin:21px auto 0;float: left;}
.submenu ul{width: 105%;margin-left: 12px;}
.submenu ul li{float: left;line-height: 35px;text-align: center;padding: 0px 13px 0px 0;display: block;}
.submenu ul li a{ font-size: 14px;float: left;width: 100%;background: #FFF;display: block;}


.so{width: 600px;background: #24abee;height: 53px;padding: 6px 6px 0 8px;margin: 0 auto;}
.so .t2{height: 45px;float: left;display: block;width: 460px;padding-left: 20px;}
.so .t3{background: #24abee;color: #fff;font-size: 22px;padding: 6px 20px 12px 40px;}

.sotop{width: 150px;background: #24abee;height: 38px;padding: 6px 6px 0 8px;right: 0;position: absolute;top: 8px;}
.sotop .t2{height: 30px;float: left;display: block;width: 85px;padding-left: 5px;}
.sotop .t3{background: #24abee;color: #fff;font-size: 15px;padding: 6px 10px 3px 18px}




.topcom{background:#713096;float: left;width: 100%; padding:30px 0;}
.topcom_l{width: 775px;height:544px;overflow: hidden;float: left;border-radius: 10px;position: relative;background: #602680;padding: 20px 20px;border: 1px solid #8823ad;}
.topcom_l .blue{float: left;width: 100%;overflow: hidden;margin-bottom: 20px;}
.topcom_r *{color: #a8a8a8;font-size: 12px;}
.topcom_r{float: right;
width: 300px;
background: #602680;
padding: 30px 30px 30px 30px;
border-radius: 10px;
border: 1px solid #8823ad;}
.topcom_r .img1{width:150px;height:150px;border-radius: 206px;border:#753599 7px solid;overflow: hidden;float: left;margin-right: 30px;margin-top: 15px;}
.topcom_r img{width: 150px;}
.topcom_r .img1_2 h1,
.topcom_r .js2 h2,
.topcom_r .js2 h1{font-size: 20px;color: #ececec;font-weight: normal;float: left;}
.topcom_r .tt{float: left;margin: 4px 0px 0 10px;color: #fff;}
.topcom_r .js2 .py{text-transform: uppercase;color: #a8a8a8;margin: 2px 0 5px;font-size: 12px;line-height: 16px;}
.topcom_r .js2{width: 300px;float: left;line-height: 26px;color: #a8a8a8;margin-top: 15px;height: 150px;overflow: hidden;}
.topcom_r .topimg{}
.topcom_r .topimg ul{}
.topcom_r .topimg ul li{width: 70px;float: left;margin: 0 5px 0 0;overflow: hidden;height: 70px;border-radius: 5px;}
.topcom_r .topimg ul li img{width: 100%;}

.topcom_r .jsnr{float: left;width: 100%;line-height: 22px;font-size: 13px;}
.topcom_r .nytj_r{float: left;width: 550px;margin-left: 50px;}

.topcom_r .nytj_r .topimg ul li{width: 100px; height: 100px;}


.topcom_l img{max-width: 100%;margin-top: -50px;display: block;float: none;margin: 0 auto;}
.topcom_c{ width:1200px; margin:0 auto;}


.con_page{width: 320px;float: none;width: 320px;float: none;margin: 0 auto;height: 30px;}
.con_page .page-g{display: block;clear: both;float: none; width:1200px; margin:0 auto; }
.con_page dd{display: inline; font-size:24px; color:#FF3366;}
.con_page .dq{ display:block; float:left;color: #fff;}
.con_page a{ float: left;background-color: #00AFFF;height: 28px;width: 90px;text-align: center;line-height: 25px;color: #FFFFFF;font-size: 12px;}
.con_page a:hover{background-color: #757070;}
.con_page .con_2{background-color:#713096;}


.tz{float: left;
width: 100%;
margin-bottom: 15px;}
.tz li{float: left;}
.tz li a{float: left;height: 25px;width: 33px;display: block;border:1px solid #843dad;text-align: center;margin: 5px 5px 0 0;line-height: 25px;}
.tz li .blue{background: #e734a2;color: #fff;border:1px solid #ff59bf;}

.tag{font-size: 12px;overflow: hidden;height: 30px;width: 100%;}
.tag a{margin-right: 10px;
font-size: 13px;color: #ba9c6c;}


.tie2{float: left;
margin: 30px 40px 20px 0;
}
.tie2 h1,
.tie2 a{font-size: 22px;font-weight: bold;float: left;}

.dian{float: left;
border-top: 16px solid #ff77be;
width: 8px;
border-bottom: 6px solid #555454;
margin: 5px 10px 0 0;
border-radius: 206px;}
.gongduo{float: right;margin: 38px 0px 20px 0;}




.my_com_lb{width:1200px;margin-top: 18px;}
.my_com_lb ul{width: 105%;}
.my_com_lb .ic{width:200px;overflow: hidden;border: 1px solid #f3f3f3;border-radius: 5px;}
.my_com_lb .ic .c6{padding: 5px 8px;border:1px solid #f2f2f2;border-top: 0;}
.my_com_lb .cn2{border: 1px solid #eee;border-top: 0px;padding: 8px 8px 10px;}
.my_com_lb li{ float: left;background: #fff;margin:0px 23px 22px 0px;}
.my_com_lb a{display: block;margin: 1px;}
.my_com_lb .tag3 {height: 23px;overflow: hidden;}
.my_com_lb .tag3 a{float: left;display: block;padding: 2px 10px 2px 0px;font-size: 12px;}
.my_com_lb .img{height: 200px;overflow: hidden;border-radius: 3px;}
.my_com_lb img{ width: 100%;float: none;}
.my_com_lb .ts{text-align: center;font-size: 20px;padding-top:12px;}
.my_com_lb p{overflow: hidden;height: 22px;margin: 0px 0 0px 0px;line-height: 20px;font-size: 12px;}

.zxgx{border:1px solid #D9D9D9;overflow: hidden; margin-top:10px;}
.zxgx ul{margin-left: -1px;margin-top: -1px;width: 101%;}
.zxgx ul li{float: left;width: 20%;}
.zxgx ul li a{line-height: 45px;padding-left: 20px; border: 1px #dbdbdb solid;margin-bottom: -1px;margin-right: -1px;overflow: hidden;
height: 45px; display:block; font-size:12px;background: #fff;padding-right: 20px;}
.zxgx ul li  p{ float:left;width: 300px;text-align: left;}
.zxgx ul li .di{background: #fff;float: left;width: 3px;height: 3px;border-radius: 206px;margin: 23px 5px 0 10px;}

.tjtop{}
.tjtop .tjl{width: 660px;float: left;}

.tjr{float: right;width: 426px;margin: 25px 0 0 0;}
.tjr .phb{float: left;border: 1px solid #8b48b1;border-radius: 206px;color: #fff;width: 180px;overflow: hidden;height: 31px;}
.tjr .phb_1{float: left;
width: 88px;
text-align: center;
line-height: 31px;height: 32px;}
.tjr .hpb_bj{background:#a862d0;color: #fff;}


.mcdz{float: left;margin-right: 20px;}
.mcdz .ys{float: left;}

.topnr { background:#FFFFFF; padding:20px;margin-top: 40px;}
.topnr .toptj1{}
.topnr .toptj1 li{float: left;width: 100px;margin-left: 20px;}
.topnr .toptj1 li .img{width: 80px;height: 80px;overflow: hidden;border-radius: 206px;margin: 0 auto;}
.topnr .toptj1 li img{width: 100%;}
.topnr .toptj1 li .c6{height: 20px;overflow: hidden;margin-top: 5px;text-align: center;}

.topnr { background:#FFFFFF; padding:20px;margin-top: 40px;}
.topnr .topnr2{margin-top: 20px;}
.topnr .topnr2 li{float: left;width: 350px;margin-left: 20px;margin-top: 9px;}
.topnr .topnr2 li .img{width: 50px;height: 50px;overflow: hidden;border-radius: 206px;float: left;}
.topnr .topnr2 li img{width: 100%;}
.topnr .topnr2 li .c6{height: 20px;overflow: hidden;margin: 18px 0 0 0px;padding-left: 20px;float: left;width: 250px;}
.topnr .topnr2 .icsx{float: left;font-size: 32px;font-weight: bold;color: #909090;margin: 8px 10px 0 0;}

.qrbox{clear:both;display:flow-root;margin-top: 5px;background:#f0f4f6;color:#666;}
.qrbox .qrcontent{float:left;padding:13px 0 0 10px;font-size:12px;line-height:24px;}
.qrbox .qrimg{float: left;overflow: hidden;padding: 3px;width: 70px;height: 70px;margin-left: 30px;}
.qrbox .qrimg img{width:70px;height:70px;}


.liebiao{width: 100%;float: left;}
.liebiao .com{ margin:0 20px 20px 0; background:#FFFFFF;}
.liebiao .com h3{ display:none;}
.liebiao .grid-image-item,
.liebiao .grid--images .grid-sizer { width: 20%; float:left; }
.liebiao .grid-image-item img{ width:100%; float:left;}
.liebiao .grid-image-item p{  line-height:26px;width: 100%; height: 24px; display:block;overflow: hidden;color: #fff;}
.liebiao .com #imggd{position: relative; padding: 30px 0;}
.liebiao .com  #imggd h3{ display:block;}
.liebiao .com  #imggd .ts{margin-top: 0px;}

.liebiao .concn{background: #457dbb;height: 140px;width: 220px;text-align: center;margin-bottom: 5px;}
.liebiao .t{color: #fff449;padding-top: 40px;padding-bottom: 10px;}
.liebiao .c2{color: #fff; background:none;width: 80%;float: none;margin: 0 auto;}
.liebiao p{color: #666;}
.my_title2{font-size: 16px;padding: 20px 20px 20px 25px;font-weight: normal;}
.my_title3{font-size: 14px;padding: 0px 20px 10px 0px;font-weight: normal;}

#pages2{float: left;margin-bottom:20px;margin-top: 20px;}
#pages2 .cor{background: #F98A95;color: #fff;border: #F98A95 solid 1px;}
#pages2 a{ border:#CCCCCC solid 1px; padding:5px 15px; float:left; display:block; margin: 0px 5px 5px 0px;border-color:#d7d7d7;background: #fff;width: 20px;text-align: center;}
#pages2 span{border:#66a9d4 solid 1px; padding:5px 15px; float:left; display:block;background-color: #66a9d4;margin-right:2px; color:#FFFFFF;}



.footer{background: #fff; text-align: center; float:left; width:100%; padding-bottom:30px;  border-top:#dedede 1px solid; border-top-color: rgba(27, 27, 27, 0.15);margin-top: 30px; padding-top: 30px;background: #515151;}
.footer a{ font-size:14px; margin-right:10px;color: #b7b7b7;}
.footer *{color: #b7b7b7;line-height: 28px; float:12px; }

